[
    {
        "type": "release",
        "version": "v1.0.0",
        "date": "2026-02-22",
        "title": "First release of the Terminal PyChat",
        "description": "First release of the basic version of the Terminal PyChat"

    },
    {
        "type": "release",
        "version": "v1.0.1",
        "date": "2026-03-01",
        "title": "chat privacy",
        "description": "Added a server-side filter so clients only see chats they are members of"
    }
]